    .inner-section {
    padding-top: 5px;
    padding-bottom: 5px;
    min-height: 300px;
  }
  .product-top {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 1rem 4rem rgba(0, 0, 0, 0.075) !important;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 9px 0;
  }
  .product-options li button {
    background-color: transparent !important;
    vertical-align: top;
    z-index: 6;
    border: none;
    width: 100%;
    height: 100%;
    text-align: center;
    background: none;
    font-size: 20px;
  }
  .gallery-thumb-items {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-top: none;
    padding: 0;
  }
  .gallery-thumb-items .product-thumb:nth-child(-n+4), .gallery-thumb-items .product-thumb:nth-child(-n+5) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gallery-thumb-items .product-thumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    padding: 18% 0 0;
    max-width: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
    height: 68px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: none;
    position: relative;
  }
  .gallery-thumb-items .product-thumb .thumb-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px;
  }
  .gallery-thumb-items .product-thumb img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: top;
    opacity: .7;
    position: relative;
  }
  @media screen and (min-width:768px) {
      .thumbnail.first_thumbnail img {
  object-fit: cover !important;
  max-width: 100% !important;
}
     .d-block.text-box {
          padding-left: 50px;
        }
    .top-review::after {
      background-color: #eee;
      position: absolute;
      right: 0;
      width: 30%;
      content: '';
      height: 1px;
      bottom: -7px;
    }
    .sale-section .icon-col {
      margin-left: 30px;
      padding: 20px 5px 20px 62px;
    }
    .d-block.blocks-icon-image.text-center {
      color: #999999;
      font-size: 40px;
      height: 70px;
      left: -18px;
      line-height: 78px;
      position: absolute;
      text-align: center;
      top: 23px;
      transition: all 0.3s ease 0s;
      width: 70px;
      line-height: 60px;

    }
    .product-price-area {
      background-color: #f8f8f8;
      border-radius: 2px;
      padding: 22px;
      border: 1px solid #e2e5ec;
      margin: .8rem 0;
      position: relative;
    }
    .gallery-thumb-items .product-thumb:nth-of-type(5) img {
        -webkit-filter: blur(3px);
        filter: blur(3px);
      }
    .product-options {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 51px;
        flex: 0 0 51px;
        list-style: none;
        padding: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        z-index: 2;
        -ms-flex: 0 0 24px;
        flex: 0 0 24px;
        margin-right: 0;
        position: absolute;
        top: 0px;
        right: 0;
        background: #fff;
        padding: 10px !important;
        box-shadow: 0 1rem 4rem rgba(0, 0, 0, 0.075) !important;
      }
      .product-options li {
        display: block;
        margin-top: 20px;
        position: relative;
      }
      .product-options li:first-child {
        margin-top: 0;
      }
      .d-block.gallery-main.position-relative {
        border-left: 1px solid #f4f4f4;
        margin-right: 1rem;
        padding-right: 1rem;
        height: 100%;
      }
  }
  .gallery-thumb-items .product-thumb:not(:first-of-type) {
    margin-right: 2.5%;
  }
  .gallery-thumb-items .product-thumb img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: top;
    opacity: .7;
    position: relative;
  }
  .zoom-overlay-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 34px;
    height: 34px;
    border-radius: 34px;
    color: #fff;
    background-color: rgba(115, 114, 115, .6);
    font-size: 0.897rem;
    font-size: 1rem;
    line-height: 14px;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    margin:auto;
    text-align: center;
    position: absolute;
  }
  .zoom-overlay {
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    margin:auto;
    text-align: center;
    position: absolute;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .zoom-overlay-icon .fal {
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    margin:auto;
    text-align: center;
    position: absolute;
    height: 17px;
  }
  .product-title h2{
    margin: 0;
    font-size: 16px;
    font-size: 1.143rem;
    line-height: 24px;
    font-weight: 600;
    color: #000;
  }
  .product-en-title {
    margin: .5rem 0;
    font-size: 13px;
    font-weight: 300;
  }
  .product-sku span{
    position: relative;
    padding-left: 8px;
    padding-right: 8px;
    color: #afafaf;
    background-color: #fff;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    position: relative;
    z-index: 1;
  }
  .product-sku::after {
    position: absolute;
    content: '';
    right: 0;
    width: 100%;
    height: 1px;
    background-color: #f2f2f2;
    top: 13px;
  }
  .v-opt {
    margin-left: 1rem;
  }
  .d-block.opt-pro {
    font-weight: 300;
  }
  .v-opt a {
    font-weight: 400;
    color: #00c6db;
    position: relative;
    font-size: 12px;
  }
  .v-opt a::after {
    left: 0;
    right: 0;
    top: 50%;
    margin-top: 0.8em;
    content: "";
    position: absolute;
    border-bottom: 1px dashed #8b91a2;
  }
  .product-brief ul li::before {
    content: "";
    width: 5px;
    height: 5px;
    background: #ccc;
    vertical-align: middle;
    margin-left: 5px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    right: 0;
    top: calc(50% - 2.5px);
  }
  .product-brief ul li {
    margin: 3px 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    width: 100%;
    font-size:12.5px;
    font-weight: 300;
    line-height: 1.8;
    padding-right: 15px;
    position: relative;
  }

  .product-price-area  .badge {
    height: 38px;
    border-radius: 20px;
    background-color: #d4072e;
    text-align: center;
    display: inline-block;
    line-height: 40px;
    color: #fff;
    margin-right: 10px;
    font-size: 15px;
    vertical-align: middle;
    padding: 0 20px;
    font-weight: 600;
  }
  .product-price-area  del {
    font-size: 14px;
    font-weight: 300;
    display: inline-block;
    vertical-align: middle;
  }
  .product-price-sale {
    text-align: center;
    display: inline;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.419;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 600;
    margin-bottom: 0;
  }
  .product-price-sale .currency {

    font-size: 0.987rem;
    font-weight: 300;
  }
  .thumb-wrapper {
    transition: none !important;
  }
  #myTab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    list-style: none;
    background-color: #f8f8f8;
    border-bottom: 1px solid #dfdfdf;
  }
  #myTab li {
    border-left: 1px solid #dfdfdf;
    position: relative;
    margin-bottom: -1px;
  }
  #myTab li button {
    text-align: center;
    border: 0;
    border-radius: 0;
    padding: 14px 40px;
    font-weight: 500;
    line-height: 27px;
    color: #6f6f6f;
    font-size: 14px;
  }
  #myTab li button i {
    display: inline-block;
    vertical-align: top;
    margin-left: 11px;
    font-size: 27px;
    color: #9c9c9c;
    vertical-align: middle;
  }
  #myTabContent {
    padding: 30px;
    border-top: none;
    background-color: #fff;
  }
  .product-description h2 {
    margin: 5px 0 5px;
    font-size: 0.987rem;
    font-weight: 600;
    color: #222222;
  }
  .product-description p, .product-description span {
    margin: 5px 0 5px;
    font-size: 15px;
    line-height: 2.2;
    font-weight: 300;
    color: #212529;
    text-align: justify;
  }
  .product-description  img {
    max-width: 100% !important;
    height: auto !important;
  }
  .product-description img {
    border: 5px solid #d4072e;
    margin: 13px auto;
  }
  @media screen and (min-width: 768px){
    .product-description img {
      border-radius: 70px 0;
    }
  }

  .product-description a {
    color: #d4072e;
    font-weight: 700;
  }

  .product-description a::after {
    left: 0;
    right: 0;
    top: 50%;
    margin-top: 1em;
    content: "";
    position: absolute;
    border-bottom: 1px dashed #8b91a2;
  }
  .product-description {
    font-size: 12px;
    line-height: 2.2;
    font-weight: 300;
  }
  .specs-label {
    min-width: 30%;
    margin-left: .5rem;
    color: #000000;
    text-align: right;
    font-weight: 300;
    font-size: 0.897rem;
    background: #c220260f;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: .25rem;
    list-style: none;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    display: flex;
    flex-direction: row;
    height: 100%;
  }
  .specs-value {
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: .25rem;
    background-color: #f8f8f8;
    list-style: none;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    display: flex;
    flex-direction: row;
    font-size: 0.897rem;
    font-weight: 600;
    height: 100%;
    color: #4d4d4d;
  }
  .number-opt {
    font-size: 1rem;
    margin-right: 7px;
    color: #a1a3a8;
    vertical-align: middle;
    display: inline-block;
  }
  .number-opt:hover{
    color: #000;
  }
  .comment-hint-title{
    font-size: 16px;
    line-height: 1.158;
    color: #5a5a5a;
    letter-spacing: -.4px;
    margin-bottom: 20px;
    display: block;
    font-weight: 600;
  }
  .comment-hint-text, .question-hint-text {
    font-size: 14px;
    line-height: 2.27;
    margin-bottom: 35px;
    color: #676767;
  }
  .comment-hint-btn .btn,.question-hint-btn .btn{
background-color: #d4072e;
border-radius: 25px;
display: inline-block;
box-shadow: 0 10px 10px -10px #d4072e;
color: #fff;
padding: 5px 5px 5px 9px;
position: relative;
display: flex;
align-items: center;
  }
  .comment-hint-btn .btn span, .question-hint-btn .btn span {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;

  }
  .comment-hint-btn .btn i, .question-hint-btn .btn i {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
    font-size: 17px;
    margin-left: 5px;

  }
  .c-message-light {
    background-color: #fffde4;
    border: 1px solid #f6e8a1;
    color: #a37731;
    text-align: center;
    font-size: .897rem;
    padding: 15px 20px 17px 20px;
    position: relative;
    border-radius: 2px;
    line-height: 22px;
    font-weight: 300;
  }
  .comment-hint-btn .btn:hover,.question-hint-btn .btn:hover{
    border-color: #3d464d;
    background: #3d464d;
    color: #fff;
    fill: #fff;
  }
  .btn:hover {
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
  }


#content {
  box-shadow: inset 0px 0px 7px 0px rgba(198, 196, 196, 0.5);
  height: 151px !important;
  width: 100% !important;
  font-size: 13px;
}
.modal-am-price-chart__base {
  width: 100%;
  height: 440px;
  direction: ltr !important;
}
.modal-title {
  font-size: 15px;
}
.share__social--twitter {
  background: #4dcceb;
  border: 1px solid #4dcceb;
}
.share__social {
  width: 42px;
  height: 42px;
  border-radius: 5px;
  margin-left: 16px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.share__options, .share__social, .share__social-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wf-icon-twitter::before {
  content: "\ea96";
}
.share__social--fb {
  background: #4d8deb;
  border: 1px solid #4d8deb;
}
.share__social i {
  font-size: 22px;
  font-size: 1.614rem;
  line-height: 24px;
  color: #fff;
}
.wf-icon-facebook::before {
  content: "\ea90";
}
.share__social--whatsapp {
  background: #1bd741;
  border: 1px solid #1bd741;
}
.wf-icon-whatsapp::before {
  content: "\ea93";
}
.share__social--telegram {
  background: #272a2f;
  border: 1px solid #272a2f;
}
.wf-icon-telegram::before {
  content: "\ea95";
}
.share__btn {
  cursor: pointer;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 5px;
  background: none;
  border: none;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  position: relative;
  padding: 8px 16px;
  font-size: 12px;
  font-size: .857rem;
  line-height: 1.833;
  font-weight: 700;
  border: 1px solid #81858b;
  color: #81858b;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.share__title {
  font-size: 13px;
  line-height: 2;
  color: #232933;
  margin-top: 0;
  text-align: right;
  font-weight: 300;
  text-align: justify;
  margin-bottom: 20px;
}
.modal .modal-content {
  box-shadow: none;
  padding: 0 !important;
  border-radius: 0 !important;
}
#shareModal .modal-dialog {
  max-width: 400px;

}
.input-number__add {
  right: 1px;
  text-align: center;
line-height: 3.5;
}
.input-number__add, .input-number__sub {
  position: absolute;
  height: 100%;
  width: 31px;
  top: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  opacity: .3;
  transition: opacity .18s;
}

.input-number {
  display: block;
  width: 100%;
  position: relative;
}
.product-add-to-card .form-control {
  border-left: 0;
  border-radius: 0;
  height: 48px;
  font-size: 17px;
  font-weight: 300;
  background: #fff;
  box-shadow: none !important;
text-align: center;
border: 1px solid #ced4da !important;
}
.input-number__sub {
  left: 1px;
  text-align: center;
line-height: 3.5;
}
/*.product-add-to-card .btn-basket {*/
/*  height: 48px;*/
/*  padding: .375rem 1.25rem .475rem 1.25rem;*/
/*  border:none ;*/
/* background: linear-gradient(to right, #4e9 , #1b6);*/
/*  box-shadow: 0 10px 10px -10px #0c1;*/
/*  color: #fff;*/
/*  fill: #3d464d;*/
/*  border-radius: 2px;*/
/*  transition: all .1s ease-in-out;*/
/*  font-size: 13px;*/
/*  position: relative;*/
/*  width: 100%;*/
/*}*/
.product-add-to-card .btn-demand {
    height: 48px;
    padding: .375rem 1.25rem .475rem 1.25rem;
  background: linear-gradient(to right, #f54 , #c34);
  box-shadow: 0 10px 10px -10px #f01;
    color: #fff;
    fill: #3d464d;
    border-radius: 2px;
    transition: all .1s ease-in-out;
    font-size: 13px;
    position: relative;
    width: 100%;
}
/*.product-add-to-card .btn-basket.btn i {*/
/*  left: 12px;*/
/*  right: unset;*/
/*  font-size: 17px;*/
/*  margin-left: 5px;*/
/*  display: inline-block;*/
/*  line-height: 1;*/
/*  vertical-align: middle;*/
/*  font-size: 17px;*/
/*  margin-left: 5px;*/
/*  position: absolute;*/
/*  top: calc(50% - 9px);*/
/*}*/
.product-card-area {
  background-color: #f8f8f8;
  border-radius: 2px;
  padding: 22px;
  border: 1px solid #e2e5ec;
  margin: .8rem 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}
.product-custom-banner-image {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 100%;
  text-align: center;
  font-size: .897rem;
  line-height: 32px;
  vertical-align: middle;
  border-radius: 3px;
}
.product-custom-banners img {
  height: 45px;
  width: 45px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.product-icon-h5 {
  font-size: 12px;
  color: #565656;
  font-weight: 300;
  margin-top: 7px;
}
.product-icon-h4 {
  font-size: .9rem;
  color: #565656;
  font-weight: 600;
}
.product-top .icon-col {
  width: 100%;
  border-radius: 8px;
  color: #3d464d;
  border: 1px solid #e0e0e2;
  padding: 12px;
  background: #fff;
}
.spoiler-link {
  font-weight: 400;
  color: #00c6db;
  position: relative;
font-size: 12px
}
.spoiler-link:hover {
  color: #858585;
}
.spoiler-link::after {
  left: 0;
  right: 0;
  top: 50%;
  margin-top: 0.8em;
  content: "";
  position: absolute;
  border-bottom: 1px dashed #8b91a2;
}
#suggestionModal .modal-content .form-control {
  border-radius: 5px;
  background: #fff;
  border: 1px solid #e6e6e6;
  color: #717171;
  font-size: .897rem;
  font-size: 1rem;
  line-height: 1.571;
  padding: 11px 12px;
  width: 100%;
  padding: 13px 12px 12px 12px;
  font-size: 13px;
  line-height: 21px;
  height: auto;
  border-radius: 2px;
  font-weight: 300;
}
#price_suggestion_data_price-error {
  color: #e91e63;
  font-size: .75rem;
  padding: 5px;
}
.c-ui-statusswitcher {
  position: absolute !important;
  right: 0;
top: 4px;
}
.c-ui-statusswitcher input[type="checkbox"] {
  visibility: hidden;
  position: absolute;
}
.c-ui-statusswitcher__slider {
  display: inline-block;
  position: relative;
  cursor: pointer;
  width: 40px;
  height: 21px;
  border-radius: 29px;
  border: 1px solid #8c8c8c;
  background: #e5e5e5;
  transition: .15s ease-in;
}
.c-ui-statusswitcher__slider__toggle {
  display: block;
  width: 15px;
  height: 15px;
  background-color: #fff;
  border: 1px solid #959595;
  transition: all .4s ease;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  right: 2px;
}
input[type="checkbox"]:checked + .c-ui-statusswitcher__slider {
  background-color: #64bd63;
  border-color: #64bd63;
}
input[type="checkbox"]:checked + .c-ui-statusswitcher__slider span {
  right: 21px;
}
.status {
  margin-right: 55px;
}
.modal .modal-foot {
  font-size: 12px;
  font-weight: 300;
  border: none;
  padding: 15px;
  margin: 0;
  background-color: #fbfbfb;
  border-top: 1px solid #ececec;
  border-radius: 0;
}
.btn-success {
  color: #fff;
  background-color: #d4072e;
  border-color: #d4072e;
  border-radius: 2px;
  transition: all .1s ease-in-out;
  font-size: 12px;
  height: calc(2.25rem + 2px);
  line-height: 1.5;
  padding: .475rem 1.25rem .375rem 1.25rem;
  font-weight: 500;
}
.btn-secondary, .btn-secondary.disabled, .btn-secondary:disabled {
  border-color: #f0f0f0;
  background: #f0f0f0;
  color: #3d464d;
  fill: #3d464d;
  border-radius: 2px;
  transition: all .1s ease-in-out;
  font-size: 12px;
  height: calc(2.25rem + 2px);
  line-height: 1.5;
  padding: .475rem 1.25rem .375rem 1.25rem;
  font-weight: 500;
}
.btn-primary, .btn-primary.disabled, .btn-primary:disabled {
  border-color: #d4072e;
  background: #d4072e;
  color: #fff;
  fill: #fff;
  font-size: 13px;
  border-radius: 2px;
transition: all .1s ease-in-out;
}
.btn-success:hover,.btn-primary:hover ,.btn-check:focus + .btn-primary, .btn-primary:focus,
.btn-check:focus + .btn-success, .btn-success:focus{
  color: #fff;
  background-color: #991010 !important;
  border-color: #991010 !important;
}
@media screen and (max-width:767.99px) {
    .row.d-xl-none.d-lg-none.d-md-none.product-top {
  background-color: #eeeeee26;
  border: 11px solid #fff;
}
  .inner-section{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .icons-col {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }
  .blocks-icon-h4 {
    font-size: 12px !important;
    min-height: 40px;
  }
  .d-block.text-box {
    display: none !important;
  }
  .blocks-icon-h4 {
    font-weight: 400 !important;
    font-size: 11px !important;

  }
  .row.row-cost-mob {
    padding: 5px;
    font-weight: 300;

  }
  .bld-col-cost {
    font-weight: 500;
    font-size: 16px !important;
  }
  .product-card-area.highlight {
    position: fixed;
    bottom: 0;
    width: 100%;
    right: 0;
    z-index: 100;
    margin-bottom: 0 !important;
    padding: 2px !important;
    background-color: #fff !important;
    border-color: #fff !important;
    border-radius: 0 !important;
  }
  .product-options li {
  display: inline-block !important;
margin-right: 5px;
border: 1px solid #ccc;
width: 37px;
height: 37px;
text-align: center;
border-radius: 5px;
line-height: 37px;
  }
div.product-thumb:nth-child(4) {
  display: none !important;
}
.gallery-thumb-items .product-thumb {
  -ms-flex: 0 0 23% !important;
  flex: 0 0 23% !important;
  max-width: 23%  !important;
  -ms-flex: 0 0 18% !important;
  flex: 0 0 23% !important;
}
.product-options.p-0 {
  text-align: center;
  margin-bottom: 10px !important;
}
.product-title h1 {
  font-size: 16px;
  margin-top: 20px !important;
}
.product-description .h2 {
  margin: 5px 0 5px;
    margin-bottom: 5px;
  font-size: 14px;
  font-weight: 600;
  color: #222222;
  margin-bottom: 15px;
}
.product-description h1 {
  margin: 5px 0 5px;
  font-size: 14px;
  font-weight: 600;
  color: #222222;
  line-height: 2;
}
.table-borderless  tr th, .table-borderless  tr td {
  display: block;
}
.specs-label {
  margin-left: 0 !important;
}
.product-description {
  max-height: 200px;
  overflow: hidden;
}
.more-desc-info {
  position: relative;
  z-index: 2;
  background: none;
  font-size: 12px;
  color: #3d464d;
  border: 1px solid #3d464d;
  border-radius: 3px;
  padding: 5px 10px;
  margin-top: 10px;
  display: inline-block;
  cursor: pointer;
}
.tbl-atrib {
  max-height: 420px;
  overflow: hidden;
}
.product-description.show-content {
  max-height: inherit !important;
}
.tbl-atrib.show-content {
  max-height: inherit !important;
}
.more-desc-info.hide {
  display: none;
}
.row.row-cost-mob.show-bottom {
  display: block !important;
}
.p-bottom {
  padding-bottom: 98px !important;
}
}
svg {
  max-width: 100% !important;
}
.resize-sensor div {
  max-width: 100% !important;
}
.btn{
  box-shadow: none !important;
}
.timer {
  border: none !important;
  background-color: transparent !important;
  font-size: 14px;
}
.timer-clock {
  background-color: #f7f7f7;
  padding: 15px;
  border: 1px solid #e2e5ec;
  border-radius: 2px;
  margin: .8rem 0;
}
.timer-text {
  color: #777;
  font-size: 11px;
}
.product-promotion-badge {
  background: #d4072e;
  color: #ffffff;
  padding: 2px 10px 3px;
  margin-bottom: 4px;
  font-size: .707rem;
  border-radius: 4px;
  position: absolute;
  left: 12px;
  top: 12px;
  z-index: 2;
  font-size: 12px;
  font-weight: 300;
}
.zoomContainer {
  z-index: 10;
}
.text-body-1 {
  color: #80848b;
  padding-left: 5px;
}
.ls-atrib li {
  font-weight: 500 !important;
}
.css-cwolnn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: transparent;
  border: none;
  padding: 0;
  margin-left: 6px;
  margin-bottom: 0;
}
.css-a1e3mv {
  display: inline-block;
  overflow: hidden;
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 20%);
  width: 48px;
  height: 48px;
  position: relative;
  margin-bottom: 0.25rem;
  border-radius: 100%;
  cursor: pointer;
}
.css-a1e3mv img {
  width: 100%;
  height: 100%;
  border-radius: 100%;
}
.css-cwolnn {
  display: inline-block;
}
.color-box input[type="radio"] {
  visibility: hidden;
  position: absolute;
}

.color-box input[type="radio"]:checked + .css-a1e3mv{
 border: 3px solid #d4072e;
  box-shadow: 0 1px 2px 0 rgba(6, 2, 2, 0.8);
}
.select2-container {
  min-width: 100px;
}
.d-block.info-col {
  font-size: 12px;
  text-align: justify;
  margin-top: 20px;

  padding-top: 5px;
}
.info-col i {
  font-size: 17px;
  vertical-align: middle;
  color: #80848b;
}
.tiltle-slider {
  position: relative;
  font-size: 15px;
font-weight: 500;
}

.t-question {
  color: #a5a6ab;
  font-weight: 500;
  font-size: 13px;
}
.t-question a{
  color: #a5a6ab;

}
.fal.fa-question-square {
  color: #b40404;
  vertical-align: middle;
  font-size: 20px;
}
.message-question {
  box-shadow: inset 0px 0px 7px 0px rgba(198, 196, 196, 0.5);
  height: 151px !important;
  width: 100% !important;
  font-size: 13px;
}
.replay {
  background-color: transparent !important;
  font-size: 12px;
  color: #00c6db;
  font-weight: 600;
}
.replay i{
  vertical-align: middle;
  font-size: 10px;
  padding-right: 5px;
}
.list-question li {
  margin-bottom: 20px;
  list-style: none;
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
}
.breadcrumb-section {
  background-color: #f8f8f8;
  padding: 7px 0;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) !important;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) !important;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) !important;
}
.breadcrumb li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
  vertical-align: middle;
  padding: 1rem 0;
}
.breadcrumb-section .breadcrumb a {
  color: #555;
  font-weight: 300;
}
@media screen and (min-width: 768px){
  .page-title.text-left h1 {
    font-size: 15px;
    margin-bottom: 0 !important;
  }
}
@media screen and (max-width: 767.99px){
   body {
  padding-bottom: 129px !important;
}

  .product-card-area {
  position: fixed;
  bottom: 35px;
  width: 100%;
  right: 0;
  z-index: 1000;
  padding-top: 10px !important;
}
    .d-block.mt-2.product-brief {
  display: none !important;
}
  .page-title.text-left h1 {
    font-size: 14px !important;
  }
  .breadcrumb-section .breadcrumb {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #929292;
    max-width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow-x: auto;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    font-size: 11px;
    font-size: .786rem;
    line-height: 2;
    justify-content: flex-start;
  }
}
.sale-section {
  padding-bottom: 30px;
  background-color: #f2f2f2;
  padding-top: 30px;
}
.sale-section .icon-col {
  width: 100%;
  color: #fff;
  padding: 15px 5px;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  position: relative;
  min-height: 112px;
}
.d-block.blocks-icon-image.text-center {
  background-color: #fff;
  border-radius: 100%;
  color: #999999;
}
.blocks-icon-h4 {
  font-weight: 500;
  font-size: 14px;
  color: #000;
}
.d-block.text-box {
  font-size: 11px;
  color: #6c6969;
}
.sale-section .icon-col {
  width: 100%;
  color: #fff;
  padding: 15px 5px;
  background-color: #fff;
  border: 1px solid #e1e1e1;
  position: relative;
  min-height: 112px;
  border-radius: 8px;
}
.wrapper-opt {
  display: grid;
  grid-template-columns: 33% 33% 33%;
}
.wrapper-opt .lbl-opt {
  margin: 4px 2px 4px 2px;
  height: 43px;
  display: inline-block;
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wrapper-opt input[type="radio"] {
  display: none;
}
.lbl-opt label {
  background: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  cursor: pointer;
  border: 2px solid lightgrey;
  transition: all 0.3s ease;
  min-width: 100%;
  height: 100%;
  font-size: 11px;
  text-align: center;
  line-height: 1;
  padding: 2px 4px;
}
.wrapper-opt .lbl-opt input:checked + label {
  border-color: #d4072e;
  background: #fff;
  border-width: 3px !important;
}

.lbl-opt.desable label::before {
  position: absolute;
  width: 40px;
  height: 1px;
  content: '';
  top: 19px;
  background-color: #d4072e;
  transform: rotate(-45deg);
  right: 0;
  left: 0;
  margin: auto;
  z-index: 1;
}
.lbl-opt.desable label::after {
  position: absolute;
  width: 40px;
  height: 1px;
  content: '';
  top: 19px;
  background-color: #d4072e;
  transform: rotate(45deg);
  right: 0;
  left: 0;
  margin: auto;
  z-index: 1;
}
.lbl-opt.desable label{
  opacity: 0.5;
  cursor: not-allowed;
  position: relative;
}
.lbl-opt label {
  cursor: pointer;
  font-size: 11px;
  text-align: center;
  line-height: 1;
}
.btn.btn-cl-filter {
  border: 3px solid rgb(238, 238, 238);
  text-align: center;
  border-radius: 4px;
  display: block;
  position: static;
  visibility: visible;
  font-weight: bold;
  font-size: 0.7rem;
  margin-top: 10px;
  padding: 7px;
  width: 100% !important;
  background-color: #fff !important;
  color: #000;
}
.btn.btn-cl-filter:hover {
  color: #d4072e;
}
.owl-pro .item{
  border: 1px solid #ece9e9;
}
.frm-comment input, .frm-comment-mob input {
  box-shadow: inset 0px 0px 7px 0px rgba(198, 196, 196, 0.5);
  height: 40px;
  line-height: 40px;
  font-size: 13px;
}
label.star-rating__ico {
  margin: 0 !important;
}
.star-rating__ico {
  cursor: pointer;
  color: #FFB300;
  font-size: 1em !important;
  line-height: 1.75em !important;
}
.star-rating__input {
  display: none;
}
.rate-list {
  margin: 10px 0 !important;
  padding-right: 0;
}
.rate-list li {
  list-style: none;
}

.top-review {
  margin: 12px 0 20px 0;
  position: relative;
}
.top-review ul {
  padding-right: 0 !important;
}
.top-review ul li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  color: #6e6a6a;
  font-weight: 500;
}
.list-question li {
  margin-bottom: 20px;
  list-style: none;
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
}
.row.body-revirew {
  font-size: 14px;
  font-weight: 500;
}
.rating .fa-star {
  color: #FC0;
  font-size: 10px;
}
li.more {
  clear: both;
  cursor: pointer;
  display: block;
  font-size: 14px;
  margin-top: 6px;
  padding: 12px 24px !important;
  text-align: center;
  width: 164px;
  margin: 0 auto;
    margin-bottom: 0px;
  margin-bottom: 0px;
  margin-bottom: 0px;
  position: relative;
  margin-bottom: 30px;
  color: #111 !important;
}
.more::before {
  border-radius: 100px;
  border: 1px solid #111;
  box-sizing: border-box;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: border-width .1s;
  transition: border-width .1s;
  width: 100%;
}
.more::before {
  border-radius: 100px;
  border: 1px solid #111;
  box-sizing: border-box;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: border-width .1s;
  transition: border-width .1s;
  width: 100%;
}
.sale-section .icon-col {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  display: flex;
}
@media screen and (min-width: 767.99px)  and (max-width: 991.99px){
  .icons-col {
    margin-bottom: 10px;
  }
  }
  .star-rating__ico:hover::before, .star-rating__ico:hover ~ .star-rating__ico::before, .star-rating__input:checked ~ .star-rating__ico::before {
    content: "\f005";
    font-weight: 900;
  }
  .label-sheet a {
    background: #d4072e;
    color: #fff;
    border-radius: 6px;
    padding: 2px 7px;
    margin: 5px;
    display: inline-block;
    border-bottom: 3px solid #9a9696;
  }
  .old-cost {
  font-size: 18px !important;
}
.product-options li button i {
  color: #6e6a6a;
}
.comment-hint-btn .btn.btn-primary  .img-slice {
  background-position: -4px -3px;
  width: 25px;
  height: 25px;
  display: inline-block;
  vertical-align: middle;
}
.btn-demand.btn-custom-not-exist {
  background: linear-gradient(to right, #b8c , #86c) !important;
  box-shadow: 0 10px 10px -10px #74d !important;
  
}
.btn.btn-default.text-success {
  background: linear-gradient(to right, #4e9 , #1b6);
  color: #fff !important;
  color: #fff !important;
  font-size: 27px;
  padding: 0;
  width: 37px;
  line-height: 1.4;
}
.btn.btn-default.text-danger {
  background: linear-gradient(to right, #fa2 , #f70) !important;
  box-shadow: 0 10px 10px -10px #f40 !important;
  color: #fff !important;
  font-size: 38px;
  padding: 0;
  width: 37px;
  line-height: 1;
}
#comment,#mobile-comment {
  box-shadow: inset 0px 0px 7px 0px rgba(198, 196, 196, 0.5);
  height: 127px !important;
  font-size: 13px;
  display: block !important;
}
.btn-send {
  border-radius: 25px;
  line-height: 1.3;
  padding: 0.22rem 0.75rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  background: linear-gradient(to right, #4e9 , #1b6);
  box-shadow: 0 10px 10px -10px #0c1;
  min-width: 142px;
  border: none !important;
  line-height: 2;
  color: #fff;
  font-weight: 900;
  box-shadow: 0 10px 10px -10px #0c1 !important;
}
.btn-send:hover{
    background: linear-gradient(to right, #35d987 , #0b9d54);
    color: #fff;
}












.product-add-to-card .btn-basket {
    height: 48px;
    padding: 0.375rem 1.25rem 0.475rem 1.25rem;
    border: none;
    background: linear-gradient(to right, #4e9, #1b6);
    box-shadow: 0 10px 10px -10px #0c1;
    color: #fff;
    border-radius: 2px;
    transition: all 0.1s ease-in-out;
    font-size: 11px;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px; 
    border-radius: 15px 0 0 15px;
}
.input-number input {
  border-radius:0 15px 15px 0 !important;
}
.spinner-container {
    display: inline-flex;
    align-items: center;
}

#spinner {
    font-size: 16px;
    margin-left: 8px;
}

 .product-price-area {
    border-radius:15px;
  }
.crd-cost {

  border-radius:15px;
}


















.btn-basket {
    height: 48px;
    padding: 0.375rem 1.25rem 0.475rem 1.25rem;
    border: none;
    background: linear-gradient(to right, #4e9, #1b6);
    box-shadow: 0 10px 10px -10px #0c1;
    color: #fff;
    border-radius: 2px;
    transition: all 0.1s ease-in-out;
    font-size: 11px;
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.product-add-to-card .btn-basket .dk-button-icon {
    left: 12px;
    right: unset;
    font-size: 17px;
    margin-right: 5px;
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
    position: absolute;
    top: calc(50% - 9px);
}
.bld-col-cost {
  color: #19c36e;
}
.spinner-container {
    display: inline-flex;
    align-items: center;
    position: absolute;
    right: 12px;
}

#spinner {
    font-size: 16px;
}
